internal2 {maps} | R Documentation

## Internally Required Functions

### Description

These functions are called internally and will generally not be required by the user.

### Usage

    char.to.ascii(s)
    is.regexp(s)
    indicators.factor(y)
    insert(x, i, v)
    match.map.slow(nam, regions, warn = FALSE)
    match.map.grep(nam, regions, warn = FALSE)
    map.poly(database, regions = ".", exact = FALSE, xlim = NULL, ylim = NULL,
             boundary = TRUE, interior = TRUE, fill = FALSE, as.polygon = FALSE,
             namefield="name")
    map.wrap(p, xlim=NULL)
    map.wrap.poly(data, xlim, poly = FALSE, antarctica = -89.5)
    map.clip.poly(data, xlim = c(NA, NA), ylim = c(NA, NA), poly = FALSE)
    subgroup(x, i)
    gp.smooth(x, z, xo, lambda, r)
    kernel.smooth(x, z, xo, lambda, region = NULL, normalize = TRUE)
    kernel.region.region(x, region, lambda)
    kernel.region.x(x, region, z, lambda)

[Package maps version 3.2.0 Index]